[DM-Arise UTUIDataProvider_MapInfo]
MapName=DM-Arise
FriendlyName=Arise
PreviewImageMarkup=<Images:DM-Arise.Screen.AriseScreenShot>
Description=This abandoned water treatment facility has been bought by Liandri to host some frantic Duel matches.        DM-Arise Version 1.00 made by XYZ 8000.
NumPlayers=2 to 4 Players             Author: XYZ 8000